{%  extends 'base.html.twig' %}
{% block body %}
Hello World!
    {{ dump(all_manu) }}
    {{ dump(all_product) }}
    {{ dump(products) }}
    {{ dump(all_market) }}
{% if products is not empty %}
{{ dump(products) }}
{% for each in products %}
    {#{{ dump(each) }}#}
    {{ each.manufacturer.name }}
    {{ each.name }}
    {{ each.id }}
{% endfor %}
{% else %}
    null
{% endif %}
{{ dump(manufacturer) }}

{% endblock %}
